Welcome to our peer-to-peer forums, where owners help owners. Need help now? Visit eSupport here.

Motorola Community

Older Devices ArchiveMY MOTOSPEAK™
All Forum Topics
Options

16327 Posts

11-22-2013

United States of America

13 Signins

325 Page Views

  • Posts: 16327
  • Registered: ‎11-22-2013
  • Location: United States of America
  • Views: 325
  • Message 1 of 8

Installing older version of MOTOSPEAK

2011-10-22, 2:21 AM

ANDROID 1.5

  1. On Android 1.5 phones go to Menu > Settings > Applications > and check the box for Unknown Sources.
  2. Then click the link to download the MOTOSPEAK application from your device.
  3. Using a third party file manager, (ie ASTRO**) go to the location the MotoSpeak file was downloaded, select the Zip file and then it might ask you to "Extract the contents of this file into current folder? Yes or No? Choose Yes and then click the APK file with two clicks.
  4. Once application is installed, choose either "done" or "open". If you choose "open" please see step 5.
  5. MotoSpeak requires a compatible headset to be paired with the device. For a list of compatible headset please go here:http://www.motorola.com/Consumers/US-EN/Consumer-Product-and-Services/MotoSpeak/MotoSpeak


ANDROID 1.6

  1. On Android 1.6 phones go to Menu > Settings > Applications > and check the box for Unknown Sources.
  2. Then click the link to download the MOTOSPEAK application from your device.
  3. Using a third party file manager, (ie ASTRO**) go to the location the MotoSpeak file was downloaded, select the Zip file and then it might ask you to "Extract the contents of this file into current folder? Yes or No? Choose Yes and then click the APK file with two clicks.
  4. Once application is installed, choose either "done" or "open". If you choose "open" please see step 5.
  5. MotoSpeak requires a compatible headset to be paired with the device. For a list of compatible headset please go here:http://www.motorola.com/Consumers/US-EN/Consumer-Product-and-Services/MotoSpeak/MotoSpeak

ANDROID 2.1*

  1. On Android 2.1 phones go to Menu > Settings > Applications > and check the box for Unknown Sources.
  2. Then click the link to download the MOTOSPEAK application from your device.
  3. Using a third party file manager, (ie ASTRO**) go to the location the MotoSpeak file was downloaded, select the Zip file and then it might ask you to "Extract the contents of this file into current folder? Yes or No? Choose Yes and then click the APK file with two clicks.
  4. Once application is installed, choose either "done" or "open". If you choose "open" please see step 5.
  5. MotoSpeak requires a compatible headset to be paired with the device. For a list of compatible headset please go here:http://www.motorola.com/Consumers/US-EN/Consumer-Product-and-Services/MotoSpeak/MotoSpeak

ANDROID 2.2*

  1. On Android 2.2 phones go to Menu > Settings > Applications > and check the box for Unknown Sources.
  2. Then click the link to download the MOTOSPEAK application from your device.
  3. Then go to Menu > Files > SD Card > download and click on the Motospeak_v2.5.39_signed.apk.zip. Select the Zip file and then it might ask you to "Extract the contents of this file into current folder? Yes or No? Choose Yes and then click the APK file with two clicks.
  4. If you are using a third party app it may ask you if you want to "Open App Manager" Choose this option and then the install option.
  5. Once application is installed, choose either "done" or "open". If you choose "open" please see step 5.
  6. MotoSpeak requires a compatible headset to be paired with the device. For a list of compatible headset please go here:http://www.motorola.com/Consumers/US-EN/Consumer-Product-and-Services/MotoSpeak/MotoSpeak

ANDROID 2.3.X

  1. On Android 2.3.X phones go to Menu > Settings > Applications > and check the box for Unknown Sources.
  2. Then click the link to download the MOTOSPEAK application from your device.
  3. Then go to Menu > Downloads and click on the Motospeak_v2.5.39_signed.apk.zip. If you are using a third party app it may ask you if you want to "Open App Manager" Choose this option and then the install option. You might find it by going to Menu > Files > Internal Phone Storage > download > select the Zip file and then it might ask you to "Extract the contents of this file into current folder? Yes or No? Choose Yes and then click the APK file with two clicks.
  4. Once application is installed, choose either "done" or "open". If you choose "open" please see step 5.
  5. MotoSpeak requires a compatible headset to be paired with the device. For a list of compatible headset please go here: http://www.motorola.com/Consumers/US-EN/Consumer-Product-and-Services/MotoSpeak/MotoSpeak

Mark

Support Forums Manager

* If you own an AT&T Backflip, Flipout or Bravo you will need to go to Android Market and find an app called Phone Name Market Enabler in order to turn on unknown sources in your device.

**Motorola is in no way associated with ASTRO file manager. This is just an example of a file manager, feel free to use a file manager of your choice.

Mark
Former Employee
Reply
Options

34 Posts

04-30-2010

United States

0 Signins

0 Page Views

  • Posts: 34
  • Registered: ‎04-30-2010
  • Location: United States
  • Views: 0
  • Message 2 of 8

Re: Installing older version of MOTOSPEAK

2011-12-10, 0:24 AM

I have a H17TXT.  I recently got away from the Backflip and got the new Atrix 2.  I want my H17TXT to read the text messages to me while driving or whenever I have my hands full just like with the other phone.  I found that the new My Motospeak in the Market does not do this for my headset.  I did some reading and found that the original Motospeak is the best version to use with the H17TXT.  So after not being able to find it I found this post with the Motospeak attachment.  I followed the directions for Android 2.3.X.  As soon as I click on the attachment to download it to the phone it acts like it begins to download it and then it tells me "Download Failed.  Cannot Download.  The content is not supported on this phone."

So...  am I doing something wrong or does the Atrix 2 really not support this app?

Thanks for any help!

Reply
Options

13219 Posts

02-02-2016

United States of America

1407 Signins

8945 Page Views

  • Posts: 13219
  • Registered: ‎02-02-2016
  • Location: United States of America
  • Views: 8945
  • Message 3 of 8

Re: Installing older version of MOTOSPEAK

2011-12-10, 0:47 AM

What browser are you using?

Reply
Options

13219 Posts

02-02-2016

United States of America

1407 Signins

8945 Page Views

  • Posts: 13219
  • Registered: ‎02-02-2016
  • Location: United States of America
  • Views: 8945
  • Message 4 of 8

Re: Installing older version of MOTOSPEAK

2011-12-10, 0:55 AM

You can try this link from my dropbox account just click the link and it will download without having to unzip. It should work fine. 

http://db.tt/am6bnHHt

Reply
Options

16 Posts

03-28-2012

United States

0 Signins

0 Page Views

  • Posts: 16
  • Registered: ‎03-28-2012
  • Location: United States
  • Views: 0
  • Message 5 of 8

Re: Installing older version of MOTOSPEAK

2012-04-13, 19:43 PM

I don't get this step: "Then click the link to download the MOTOSPEAK application from your device." What link?

Reply
Options

69 Posts

03-08-2010

United States

0 Signins

0 Page Views

  • Posts: 69
  • Registered: ‎03-08-2010
  • Location: United States
  • Views: 0
  • Message 6 of 8

Re: Installing older version of MOTOSPEAK

2012-04-16, 15:52 PM

Try downloading the file to your computer, then unzip it.  Plug in your phone and copy the file to your SD card.  Go to file manager on the phone, locate the apk file on your SD card, then install it.  Don't forget to follow step 1


 


1. On Android 2.3.X phones go to Menu > Settings > Applications > and check the box for Unknown Sources.

Reply
Options

16 Posts

03-28-2012

United States

0 Signins

0 Page Views

  • Posts: 16
  • Registered: ‎03-28-2012
  • Location: United States
  • Views: 0
  • Message 7 of 8

Re: Installing older version of MOTOSPEAK

2012-04-16, 16:55 PM

Thanks, it's installed now!

Reply
Options

16 Posts

03-28-2012

United States

0 Signins

0 Page Views

  • Posts: 16
  • Registered: ‎03-28-2012
  • Location: United States
  • Views: 0
  • Message 8 of 8

Re: Installing older version of MOTOSPEAK

2012-04-27, 18:26 PM

Trying to use this version of Motospeak (2.5.39) on Droid 3 with Roadster 2. If I say "Call Motospeak", the app comes up to the first screen, which as the On/Off button at the topc, and a tips window that wraps down...but it stops there with no other prompting. How can I get it to prompt to create/send a text message?

Reply
Forum Home

Community Guidelines

Please review our Guidelines before posting.

Learn More

Check out current deals!

Go Shop
X

Save

X

Delete

X

No, I don’t want to share ideas Yes, I agree to these terms